# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-28 12:03+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_tt/init.lua:5
msgid "Cannot jump in it"
msgstr ""

#: mods/lzr_tt/init.lua:11
msgid "Destroyed on touch"
msgstr ""

#: mods/lzr_tt/init.lua:17
msgid "Destroyed by explosions"
msgstr ""

#: mods/lzr_tt/init.lua:23
msgid "Destroyed by lasers"
msgstr ""

#. ~ Technical designation for a node (block) that doesn’t interact well with lasers
#: mods/lzr_tt/init.lua:31
msgid "Laser-incompatible"
msgstr ""
